#sp-top-bar .sp-contact-info li span{color:#FFFFFF !important;}

.title-1.sppb-section .sppb-section-title .sppb-title-heading span:not(.sp-inline-editable-element):first-child:before, .title-1.sppb-addon .sppb-addon-title span:not(.sp-inline-editable-element):first-child:before{display:none !important;}

.title-1.sppb-section .sppb-section-title .sppb-title-heading span:not(.sp-inline-editable-element):first-child, .title-1.sppb-addon .sppb-addon-title span:not(.sp-inline-editable-element):first-child{padding:0 0 3px 0 !important;}
.title-1.sppb-section .sppb-section-title .sppb-title-heading span:not(.sp-inline-editable-element):first-child::after, .title-1.sppb-addon .sppb-addon-title span:not(.sp-inline-editable-element):first-child::after{left:0!important;}

.header-style-1 #sp-top-bar .social-icons::before{content: "FOLGE UNS" !important;}